<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>7946558302100315112</EditionUID>
    <ChapterAtom>
      <ChapterUID>11747418962968924855</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 01: Prolog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>8956802779828997265</ChapterUID>
      <ChapterTimeStart>00:03:30.001000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 01: Bagian 1</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>10864905630173899711</ChapterUID>
      <ChapterTimeStart>00:13:52.957000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 01: Bagian 2</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>12861630476789626673</ChapterUID>
      <ChapterTimeStart>00:29:27.974000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 01: Bagian 3</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:37:12.981000000</ChapterTimeStart>
      <ChapterUID>6697849146484049053</ChapterUID>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 01: Bagian 4</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:45:46.035000000</ChapterTimeStart>
      <ChapterUID>7805635077628309323</ChapterUID>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 01: Lagu Penutup</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>00:47:16.000000000</ChapterTimeStart>
      <ChapterUID>13789377233737562589</ChapterUID>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 01: Episode Selanjutnya</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
